Vai al contenuto principale
schleich / PRODUCT DOSSIER

schleich ADSL Modem-Router MD-4100

schleich 14357 Oyuncak Figür Kablolu Yönlendirici
SKU: 14357

schleich 14357.. Tavsiye edilen yaş (min): 3 Anni, . Colore del prodotto: Bianco, . Materiale: Plastica

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Cdm Controllo genitori
Önerilir
Dichiarazioni di conformità
Età minima consigliata
Genere consigliato
Compatibilità
PC
Numero di pezzi
Installazione richiesta
No
Dimensioni Gxdxy
165 x 118 x 35 mm
Profondità
Larghezza
Materiale
Altezza
Colore del prodotto
Effetti sonori supportati
No
Batteria richiesta
No
Protocolli Fibre Channel
RFC 1483(Routed IP over ATM / Ethernet over ATM), RFC 2364(PPP over ATM (PPPoA)), RFC 2516(PPP over Ethernet (PPPoE)).
Velocità massima di trasferimento dati
0,1 Gbit/s
ADSL
Sì
Porta I/O
4x 10/100Mb
Supporto delle connessioni ISDN
No
Requisiti di potenza
220 - 240 V
Unità di spedizione
No
Tipo di unità commerciale
Altezza dell'imballaggio
72 mm
Peso del pacco
141 g
Formato delle lingue del pacco ISO 639
Marca
schleich
Categoria
Statuine di giocattoli per bambini
Data di rilascio
2016-01-01
Nome del prodotto
14357
GTIN EAN UPC
4005086143579
Categoria
Statuine di giocattoli per bambini
Lingue del manuale d'uso formato ISO 639
Marca
schleich
Nome prodotto
14357
Serie prodotto
Mercati venduti
CH, FR
Data di aggiunta al sistema
2020-07-03
Data di produzione
Codice prodotto
14357
Cdm Utilizzo aggiuntivo
Bina içi
Cdm Pubblici
Erken çocukluk, Çocuk
Cdm Prodotti Stagionali
Permanente
Unità di Fattura
No
Pubblico di riferimento
3,4
Produttore
Schleich
Unità di ordine
No
Varietà del prodotto
No
schleich 14357 Oyuncak Figür Kablolu Yönlendirici